Bug 534272 - (RHQ-1084) add ability to disable oob processing
add ability to disable oob processing
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Corey Welton
: Improvement
Depends On:
  Show dependency treegraph
Reported: 2008-11-07 15:48 EST by Joseph Marques
Modified: 2010-02-16 16:09 EST (History)
0 users

See Also:
Fixed In Version: 1.1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-11-07 15:48:00 EST
for background on this issue, see http://support.rhq-project.org/display/RHQ/Design-BaselineOOBProblem
Comment 1 Joseph Marques 2008-11-07 16:44:32 EST
rev1922 - "rhq.measurement.out-of-bounds.processing" must be set to "enabled" now to turn *on* OOB processing; 
by default, it is off in the 2.1.2.GA_CP branch.
Comment 2 Corey Welton 2008-12-16 21:14:00 EST
QA verified.
Comment 3 Red Hat Bugzilla 2009-11-10 15:23:34 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1084
Comment 4 wes hayutin 2010-02-16 16:09:17 EST
Mass move to component = Monitoring

Note You need to log in before you can comment on or make changes to this bug.